vSphere Replication est compatible avec certaines versions d'ESXi, de vCenter Server, de Site Recovery Manager, de bases de données et de navigateurs Web.

vSphere Replication est compatible avec vCenter Server 6.0 U3 et versions ultérieures. vSphere Replication requiert ESXi 6.0 U3 ou version ultérieure. Pour obtenir plus d'informations, reportez-vous aux documents suivants.